features:
  secondary:
    - name: "Geo supports replicating Design Management assets"
      available_in: [premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/administration/geo/replication/"
      reporter: fzimmer
      stage: enablement
      gitlab_com: false
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/1633'
      description: |
        GitLab [Design Management](https://docs.gitlab.com/ee/user/project/issues/design_management.html)
        allows users to upload design assets (e.g. mockups) to GitLab issues and
        store them in one place.

        GitLab Geo now supports replicating these Design Management assets to
        secondary nodes, ensuring that distributed teams can access them from
        the closest Geo node. Because Design Management assets are replicated,
        they can also be restored from a secondary node.
        
        We currently [don't support verification](https://docs.gitlab.com/ee/administration/geo/replication/datatypes.html#limitations-on-replicationverification)
        of these assets and will add support in a future release.
